TSMIMEPARSERDESTROY(3ts)

NAME
TSMimeParserDestroy - TSMimeParserDestroy API function

SYNOPSIS

            #include <ts/ts.h>

    void TSMimeParserDestroy(TSMimeParser parser)

DESCRIPTION

Destroys the specified MIME parser and frees the associated memory.

COPYRIGHT
2026, dev@trafficserver.apache.org